Subject: Re: [PATCH] dma-direct: Fix return value of dma_direct_supported

From: Christoph Hellwig <[email-masked]>
Date: Fri, 5 Oct 2018 09:17:36 +0200

On Thu, Oct 04, 2018 at 08:13:26AM -0700, Alexander Duyck wrote:
> Thanks for the review.
> 
> - Alex
> 
> P.S. It looks like I forgot to add Christoph to the original mail
> since I had just copied the To and Cc from the original submission, so
> I added him to the Cc for this.

Yes, there was some oddness with replies appearing out of nowhere that
I couldn't understand in my jetlagged state yesterday.   Now thay I've
caught up on iommu list traffic it all makes sense now.  I've applied
this with an Acked-by for Robin added based on his reply.